## kodi-visualization-projectm-dmo 19.0.2

=== debian/changelog ===
kodi-visualization-projectm-dmo (1:19.0.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jan 2022 19:09:32 +0100

kodi-visualization-projectm-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Nov 2021 01:15:13 +0100

kodi-visualization-projectm-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Sep 2021 08:12:16 +0200

kodi-visualization-projectm-dmo (1:3.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Jan 2021 09:13:02 +0100

kodi-visualization-projectm-dmo (2.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jun 2020 14:15:56 +0200

kodi-visualization-projectm-dmo (1.2.3-dmo2) unstable; urgency=medium

  * Fix crash (undefined symbol: ADDON_HasSettings).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jun 2017 23:22:22 +0200

kodi-visualization-projectm-dmo (1.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 May 2017 15:21:03 +0200

kodi-visualization-projectm-dmo (1.2.2+repack-dmo1) unstable; urgency=medium

  * Repack upstream tarball without obj-i686-linux-gnu directory.
  * Don't package addon.xml.in

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 May 2017 10:39:29 +0200

kodi-visualization-projectm-dmo (1.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Apr 2017 09:07:57 +0200

kodi-visualization-projectm-dmo (1.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Mar 2017 17:01:50 +0100

kodi-visualization-projectm-dmo (1.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Feb 2017 17:47:58 +0100

kodi-visualization-projectm-dmo (1.1.1-dmo2) unstable; urgency=medium

  * Added libp8-platform-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Dec 2016 14:34:59 +0100

kodi-visualization-projectm-dmo (1.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Dec 2016 08:04:12 +0100

kodi-visualization-projectm-dmo (1.1.0-dmo2) unstable; urgency=medium

  * Rebuild against libglew2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Sep 2016 08:00:03 +0200

kodi-visualization-projectm-dmo (1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 May 2016 18:48:17 +0200

kodi-visualization-projectm-dmo (1.0.17-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Mar 2016 10:51:47 +0100
