=== debian/control ===
Source: kodi-visualization-projectm-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/notspiff/visualization.projectm
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 libprojectm-dev (>= 3.1.3~), libglew-dev, ninja-build

Package: kodi-visualization-projectm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kodi-visualization-projectm-data (>= ${source:Version}), ${kodi:VISUALIZATIONAPI}
Description: ProjectM audio visualization addon for Kodi
 ProjectM audio visualization addon for Kodi.

Package: kodi-visualization-projectm-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: kodi-visualization-projectm (<= 1.2.3-dmo2)
Replaces: kodi-visualization-projectm (<= 1.2.3-dmo2)
Description: ProjectM audio visualization addon for Kodi - data files
 ProjectM audio visualization addon for Kodi.
 .
 This package contains data files.
