=== debian/watch ===
version=4

https://github.com/notspiff/visualization.projectm/releases \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
