## kodi-visualization-projectm-dmo 20.2.0

=== debian/changelog ===
kodi-visualization-projectm-dmo (1:20.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 15:08:09 +0100

kodi-visualization-projectm-dmo (1:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jan 2022 16:45:59 +0100

kodi-visualization-projectm-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Nov 2021 17:54:51 +0100

kodi-visualization-projectm-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Sep 2021 23:58:25 +0200
