=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/notspiff/visualization.projectm
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
  libprojectm-dev (>= 3.1.3~), libglew-dev, ninja-build
 
 Package: kodi-visualization-projectm
