=== debian/watch ===
version=4

https://github.com/notspiff/visualization.projectm/tags \
(?:.*?/)?v?(\d[\d.]*)-Nexus@ARCHIVE_EXT@
