## kodi-visualization-projectm-dmo 21.0.3

=== debian/changelog ===
kodi-visualization-projectm-dmo (1:21.0.3-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Jan 2025 08:26:45 +0100

kodi-visualization-projectm-dmo (1:21.0.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jan 2025 15:52:04 +0100

kodi-visualization-projectm-dmo (1:21.0.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 May 2024 10:36:51 +0200

kodi-visualization-projectm-dmo (1:21.0.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 11:10:41 +0200

kodi-visualization-projectm-dmo (1:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 11:46:47 +0200
